Subject: Re: bug#60182: [PATCH] services: wireguard: Allow specifying pre-shared keys.
From: Mathieu Othacehe <[email-masked]>
To: Timo Wilken <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 25 Dec 2022 16:59:58 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> I'm new around here; please forgive any mistakes in my patch
> submission! I've also CC'd the mentors; I hope that's OK.

Welcome aboard!

> * gnu/services/vpn.scm (<wireguard-peer>): Add preshared-key field.
> * doc/guix.texi (VPN Services): Document the new preshared-key field.

It all seems nice, I added your copyright and removed a line from the
documentation before pushing as
2967abf1a2ae6787842c04752949f3c214da9338.

Thanks,

Mathieu